@charset "UTF-8";
/* CSS Document */


#featureContainer {
	width: 923px;
	margin: 0px auto;
	font-size: 80%;
	border: 0px dotted #999;
}

#wrap {
	overflow: hidden;
}

#load {
	width: 923px;
	height: 100px;
	display: none;
	margin: 0px auto;
	background-image: url(loader32.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
	border: 0px dotted #999;
}


/* Featured Slider */

#feature {
	position: relative;
	margin-bottom: 20px;
	margin-top: 5px;
	border: 0px dotted #999;
}
	#feature .button {
		width: 840px;
		position: absolute;
		top: 72px;
		left: 0px;
		border: 0px dotted #999;
	}
		#feature .prev {
			width: 30px;
			height: 48px;
			float: left;
			display: block;
			top: -125px;
			text-indent: -9999px;
			background: url(feature_.gif);
			background-position: no-repeat;
			background-position: top center;
			border: 0px dotted #999;
		}
		#feature .next {
			width: 30px;
			height: 48px;
			float: right;
			display: block;
			top: -125px;
			text-indent: -9999px;
			background: url(feature0.gif);
			background-position: no-repeat;
			background-position: top center;
			border: 0px dotted #999;
		}
		#feature .prev:hover,
		#feature .next:hover {
			background-position: bottom center;
		}

.featureUL {
	width: 2800px;
	float: left;
	position: relative;
	left: 0px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
	border: 0px dotted #000;
}
.featureBox {
	width: 280px;
	height: 230px;
	float: left;
	padding-top: 10px;
	background-image: url(bg-featu.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
	border: 0px dotted #999;
}



#botton-scroll {
	width: 840px;
	height: 200px;
	float: left;
	margin: 0px auto;
	z-index: 0;
	border: 0px dotted #999;
}



#block {
	width: 840px;
	height: 180px;
	position: relative;
	padding: 0px 0px 20px 0px;
	margin: 0px auto;
	overflow: hidden;
	font-size: 70%;
	z-index: 0;
	border: 0px dotted #999;
}
	#block .box {
		width: 240px;
		height: 150px;
		float: left;
		margin: 0px 10px;
		padding: 10px;
		border: 0px solid #d8d8d8;
			/*
			-moz-box-shadow: 0px 0px 10px #adacac;
			-webkit-box-shadow: 3px 3px 3px #666;
			box-shadow: 3px 3px 3px #666;
			*/
	}
	#block .box .feature-title {
		font-size: 140%;
		font-weight: normal;
	}
	#block .box .feature-thumb {
		width: 240px;
		height: 150px;
		float: left;
		margin-bottom: 5px;
	}